Use automake 1.10 officially.